body {
    background: #fff;
    font-family: "Montserrat", sans-serif;
    margin: 0;
    overflow-x: hidden;
    color: #67757c;
    font-weight: 300;
    font-size: 16px;
}

label.required::after {
    content: "*";
    color: red;
}

.common-link {
  background-color: #C1090F;
  color: #FFFFFF;
  padding: 12px 24px;
  font-weight: 400;
  line-height: 100%;
  text-decoration: none;
  display: inline-flex;
  gap: 5px;
  border-radius: 20px;
  justify-content: center;
}

button.common-link {
  border: none;
}

.common-link:hover {
  background-color: #0a0b3f;
  color: #FFFFFF;
}

.common-link.large {
    padding: 20px 0;
    font-size: 24px;
    border-radius: 30px;
    width: 300px;
}

.common-link.medium {
    padding: 14px 0;
    font-size: 18px;
    border-radius: 24px;
}

hr {
    border: none;
    border-top: 1px solid #CCC;
    margin: 40px 0;
}

.bg-image {
  background: url(../images/login-register.jpg) no-repeat center;
  background-size: cover;
  height: 100vh;
}

.form-material .form-control {
    background-color: rgba(0, 0, 0, 0);
    background-position: center bottom, center calc(100% - 1px);
    background-repeat: no-repeat;
    background-size: 0 2px, 100% 1px;
    transition: background 0s ease-out 0s;
}

.form-material .form-control.focus, .form-material .form-control:focus {
    background-size: 100% 2px, 100% 1px;
    outline: 0 none;
    transition-duration: 0.3s;
}

.form-material .form-control, .form-material .form-control.focus, .form-material .form-control:focus {
    background-image: linear-gradient(#20aee3, #20aee3), linear-gradient(#e9edf2, #e9edf2);
    border: 0 none;
    border-radius: 0;
    box-shadow: none;
    float: none;
}